<?xml version="1.0" ?>
<root>
    <agents number="5">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="32" start.y="25" goal.x="5" goal.y="20" size="0.64"/>
        <agent id="1" start.x="21" start.y="17" goal.x="47" goal.y="38" size="0.50"/>
        <agent id="2" start.x="4" start.y="16" goal.x="45" goal.y="11" size="0.81"/>
        <agent id="3" start.x="27" start.y="12" goal.x="42" goal.y="37" size="0.87"/>
        <agent id="4" start.x="30" start.y="10" goal.x="14" goal.y="24" size="1.52"/>
    </agents>
</root>
